<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="FSM_CREATIONS_LOWLOADERS" text="FSM Creations Low Loaders"/>
		<text name="FSM_LOWLOADERS" text="Low Loaders"/>
    </texts>
</l10n>


